
Sistema de Inventario - Task #486

En la lista de solicitudes de compra mostrar la cantidad de items comprados

02/25/2016 05:48 PM - Fiorella Quino

Status: Closed Start date: 02/25/2016

Priority: High Due date: 03/06/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

History

#1 - 02/29/2016 01:51 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/29/2016 01:53 PM - Fiorella Quino

- Target version set to Version 1.0

#3 - 04/25/2016 09:52 AM - Fiorella Quino

- Status changed from Resolved to Closed
